Subject: [TLS] DTLS 1.2: Call for spec ambiguities

From: Eric Rescorla <[email-masked]>
Date: Tue, 18 Mar 2008 19:24:27 -0600

The plan I proposed in Philadelphia for DTLS 1.2 includes
clarification of any issues that weren't clear in RFC 4347.
I intend to collect a list of those issues and then
have discussion/propose resolutions on the mailing list.
I'm already aware of three such issues:

- Inclusion of the first ClientHello and HelloVerifyRequest
  in CertificateVerify
- Handshake header inclusion in message hashes
- Whether PMTU discovery makes sense

The first two seem to be pretty simple and have obvious
answers. The third requires talking to the TSV area.

If WG members are aware of other issues, can you mail them
to me or the list by the end of April? I'll then summarize
on the list and start threads to discuss them.

-Ekr
_______________________________________________
TLS mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/tls